using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using DataAccess;

namespace BusinessLayer
{
    public class BLBase
    {
        protected static NikaiDSREntities context;

        public BLBase()
        { 
            context = new NikaiDSREntities();
        }
    }
}
